﻿
#modal-layer {
    z-index: 2000;
    display: none;
}

    #modal-layer, #modal-layer > .modal-backdrop {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

#floatingBarsG {
    position: absolute;
    width: 43px;
    height: 54px;
    margin: auto;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -moz-transform: translate(0, -50%) -ms-transform: translate(0, -50%) -o-transform: translate(0, -50%) -webkit-transform: translate(0, -50%) transform: translate(0, -50%);
    z-index: 2000;
}

.blockG {
    position: absolute;
    background-color: #FFFFFF;
    width: 7px;
    height: 17px;
    -moz-border-radius: 6px 6px 0 0;
    -moz-transform: scale(0.4);
    -moz-animation-name: fadeG;
    -moz-animation-duration: 1.04s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -webkit-border-radius: 6px 6px 0 0;
    -webkit-transform: scale(0.4);
    -webkit-animation-name: fadeG;
    -webkit-animation-duration: 1.04s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -ms-border-radius: 6px 6px 0 0;
    -ms-transform: scale(0.4);
    -ms-animation-name: fadeG;
    -ms-animation-duration: 1.04s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -o-border-radius: 6px 6px 0 0;
    -o-transform: scale(0.4);
    -o-animation-name: fadeG;
    -o-animation-duration: 1.04s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    border-radius: 6px 6px 0 0;
    transform: scale(0.4);
    animation-name: fadeG;
    animation-duration: 1.04s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

#rotateG_01 {
    left: 0;
    top: 20px;
    -moz-animation-delay: 0.39s;
    -moz-transform: rotate(-90deg);
    -webkit-animation-delay: 0.39s;
    -webkit-transform: rotate(-90deg);
    -ms-animation-delay: 0.39s;
    -ms-transform: rotate(-90deg);
    -o-animation-delay: 0.39s;
    -o-transform: rotate(-90deg);
    animation-delay: 0.39s;
    transform: rotate(-90deg);
}

#rotateG_02 {
    left: 6px;
    top: 7px;
    -moz-animation-delay: 0.52s;
    -moz-transform: rotate(-45deg);
    -webkit-animation-delay: 0.52s;
    -webkit-transform: rotate(-45deg);
    -ms-animation-delay: 0.52s;
    -ms-transform: rotate(-45deg);
    -o-animation-delay: 0.52s;
    -o-transform: rotate(-45deg);
    animation-delay: 0.52s;
    transform: rotate(-45deg);
}

#rotateG_03 {
    left: 18px;
    top: 2px;
    -moz-animation-delay: 0.65s;
    -moz-transform: rotate(0deg);
    -webkit-animation-delay: 0.65s;
    -webkit-transform: rotate(0deg);
    -ms-animation-delay: 0.65s;
    -ms-transform: rotate(0deg);
    -o-animation-delay: 0.65s;
    -o-transform: rotate(0deg);
    animation-delay: 0.65s;
    transform: rotate(0deg);
}

#rotateG_04 {
    right: 6px;
    top: 7px;
    -moz-animation-delay: 0.78s;
    -moz-transform: rotate(45deg);
    -webkit-animation-delay: 0.78s;
    -webkit-transform: rotate(45deg);
    -ms-animation-delay: 0.78s;
    -ms-transform: rotate(45deg);
    -o-animation-delay: 0.78s;
    -o-transform: rotate(45deg);
    animation-delay: 0.78s;
    transform: rotate(45deg);
}

#rotateG_05 {
    right: 0;
    top: 20px;
    -moz-animation-delay: 0.9099999999999999s;
    -moz-transform: rotate(90deg);
    -webkit-animation-delay: 0.9099999999999999s;
    -webkit-transform: rotate(90deg);
    -ms-animation-delay: 0.9099999999999999s;
    -ms-transform: rotate(90deg);
    -o-animation-delay: 0.9099999999999999s;
    -o-transform: rotate(90deg);
    animation-delay: 0.9099999999999999s;
    transform: rotate(90deg);
}

#rotateG_06 {
    right: 6px;
    bottom: 5px;
    -moz-animation-delay: 1.04s;
    -moz-transform: rotate(135deg);
    -webkit-animation-delay: 1.04s;
    -webkit-transform: rotate(135deg);
    -ms-animation-delay: 1.04s;
    -ms-transform: rotate(135deg);
    -o-animation-delay: 1.04s;
    -o-transform: rotate(135deg);
    animation-delay: 1.04s;
    transform: rotate(135deg);
}

#rotateG_07 {
    bottom: 0;
    left: 18px;
    -moz-animation-delay: 1.1700000000000002s;
    -moz-transform: rotate(180deg);
    -webkit-animation-delay: 1.1700000000000002s;
    -webkit-transform: rotate(180deg);
    -ms-animation-delay: 1.1700000000000002s;
    -ms-transform: rotate(180deg);
    -o-animation-delay: 1.1700000000000002s;
    -o-transform: rotate(180deg);
    animation-delay: 1.1700000000000002s;
    transform: rotate(180deg);
}

#rotateG_08 {
    left: 6px;
    bottom: 5px;
    -moz-animation-delay: 1.3s;
    -moz-transform: rotate(-135deg);
    -webkit-animation-delay: 1.3s;
    -webkit-transform: rotate(-135deg);
    -ms-animation-delay: 1.3s;
    -ms-transform: rotate(-135deg);
    -o-animation-delay: 1.3s;
    -o-transform: rotate(-135deg);
    animation-delay: 1.3s;
    transform: rotate(-135deg);
}

@-moz-keyframes fadeG {
    0% {
        background-color: #000000;
    }

    100% {
        background-color: #FFFFFF;
    }
}

@-webkit-keyframes fadeG {
    0% {
        background-color: #000000;
    }

    100% {
        background-color: #FFFFFF;
    }
}

@-ms-keyframes fadeG {
    0% {
        background-color: #000000;
    }

    100% {
        background-color: #FFFFFF;
    }
}

@-o-keyframes fadeG {
    0% {
        background-color: #000000;
    }

    100% {
        background-color: #FFFFFF;
    }
}

@keyframes fadeG {
    0% {
        background-color: #000000;
    }

    100% {
        background-color: #FFFFFF;
    }
}






div.jtable-main-container table.jtable thead th.jtable-column-header.text-center div.jtable-column-header-container span.jtable-column-header-text {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.jtable.table {
    margin-bottom: 0;
}

.jtable-main-container {
    position: static !important;
    -ms-overflow-style: scrollbar;
}

.modal-backdrop {
    z-index: -1;
}





#summaryBox
{
    width:403px;
    height:100px;
    background-color:#CF1170;
    padding:7px;
}

#summaryBox label
{
    display:block;
    width:390px;
    height:28px;
    color:White;
    font-size:14pt;
    font-weight:bold;
    border-bottom: solid 1px white;
    text-shadow: 1px 2px #333333;
}
#summaryBox label span
{
    display:block;
    float:right;
    clear:right;
    color:#ffffff;
    font-size:14pt;
    display:block;
    width:80px;
    height:28px;  
    text-align:right; 
    padding-right:15px; 
}
#summaryBox label.summaryBig
{
    font-size:19pt;
    border-bottom:none;
}
#summaryBox label.summaryBig span
{
    font-size:19pt;
}

.img-cropped {
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.img-cropped img {
    position:absolute;
}